| Method | URI | Description |
|---|---|---|
| GET | /v2/{tenant_id}/os-security-groups/{security_group_id} | Shows information for a specified security group. |
Normal response codes: 200
This table shows the URI parameters for the show security group information request:
| Name | Type | Description |
|---|---|---|
| String | The unique identifier of the tenant or account. |
| Uuid | The unique identifier of the security group. |
This operation does not require a request body.
Example 3.307. Show security group: JSON response
{
"security_group": {
"description": "default",
"id": 1,
"name": "default",
"rules": [],
"tenant_id": "openstack"
}
}Example 3.308. Show security group: XML response
<?xml version='1.0' encoding='UTF-8'?> <security_group xmlns="http://docs.openstack.org/compute/api/v1.1" tenant_id="openstack" id="1" name="default"> <description>default</description> <rules/> </security_group>
This operation does not return a response body.

